



.slider {
  height: 500px;
  position: relative; }

.swiper-container {
  width: 100%;
  height: 300px;
  margin-left: auto;
  margin-right: auto; }

.swiper-slide {
  background-size: cover;
  background-position: center; }

.gallery-top {
  height: 80%;
  width: 100%; }

.gallery-thumbs {
  height: 20%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 10px 0; }

.gallery-thumbs .swiper-slide {
  width: 25%;
  height: 100%;
  opacity: 0.4; }

.gallery-thumbs .swiper-slide-active {
  opacity: 1; }

.titulo {
  display: table;
  font-size: 18px;
  border-bottom: 1px solid #4d4d4d;
  padding-bottom: 5px; }

.menu_productos {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  list-style: none;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }
  .menu_productos a {
    display: block;
    padding: 10px 30px;
    background-color: #b3b3b3;
    color: #fff;
    margin-left: 5px;
    margin-right: 5px; }

.active {
  background-color: #47a592 !important; }

.img-background {
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center; }

.swiper-button-next.swiper-button-white, .swiper-container-rtl .swiper-button-prev.swiper-button-white {
  background-image: url("../images/arrow-right.png");
  background-size: cover; }

.swiper-button-prev.swiper-button-white, .swiper-container-rtl .swiper-button-next.swiper-button-white {
  background-image: url("../images/arrow-left.png");
  background-size: cover; }

.contenedor_colore {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  border-bottom: 1px solid #4d4d4d;
  padding-bottom: 15px;
  padding-top: 15px; }

.item_colores {
  width: 35px;
  height: 35px;
  cursor: pointer;
  background-size: cover;
  margin-left: 5px;
  margin-right: 5px; }

.tallas {
  border-bottom: 1px solid #4d4d4d; }

.contenedor_tallas {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding-bottom: 15px; }

.item_tallas {
  cursor: pointer;
  width: 35px;
  height: 35px;
  border-radius: 50%;
  background-color: #b3b3b3;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-right: 5px;
  margin-left: 5px; }

.hols{
  background-color: #868585 ;
}

.add_cart {
  margin-top: 15px;
  padding-bottom: 15px;
  border-bottom: 1px solid #4d4d4d; }

.contenedor_add_cart {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  font-size: 18px; }

.cantidad {
  width: 50%;
  border-right: 1px solid #4d4d4d; }

.precio {
  width: 50%; }

.add, .delete {
  background-color: #b3b3b3;
  padding: 1px;
  display: inline-block;
  width: 28px;
  cursor: pointer; }

.content_boton {
  text-align: center; }
  .content_boton button {
    background-color: #47a592;
    border: none;
    color: #fff;
    padding: 0px 15px;
    line-height: 2em;
    margin-top: 15px;
    margin-bottom: 15px;
    cursor: pointer; }


  .anular{
        opacity: 0.6;
    cursor: no-drop;
  }

@media (min-width: 1024px) {
  .slider {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 65%; }
  .swiper-container.gallery-top.swiper-container-horizontal, .swiper-container.gallery-top-1.swiper-container-horizontal, .swiper-container.gallery-top-2.swiper-container-horizontal {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1; }
  .swiper-container.gallery-thumbs.swiper-container-horizontal, .swiper-container.gallery-thumbs-1.swiper-container-horizontal, .swiper-container.gallery-thumbs-2.swiper-container-horizontal {
    -webkit-box-ordinal-group: 1;
    -ms-flex-order: 0;
    order: 0; }
  .flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
  .a {
    width: 35%;
    padding: 0px 30px; }
  .colores .container, .tallas .container, .add_cart .container {
    width: auto; }
  .gallery-thumbs, .gallery-thumbs-1, .gallery-thumbs-2 {
    height: 100%; }
  .gallery-thumbs .swiper-slide, .gallery-thumbs-1 .swiper-slide, .gallery-thumbs-2 .swiper-slide {
    width: calc(50% - 10px);
    height: auto;
    opacity: 1;
    margin-left: 5px;
    margin-right: 5px; } 

/* slider de las fotos de los producto */

.imagenes {
   width: 30.33%;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    padding: 50px 32px;
    justify-content: center;
}


.img-background {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    width: 41%;
    height: auto;
    margin: 10px;
}

.sliderferino{
  width: 34%;
    display: flex;
    overflow: hidden;
}

.img-background1 {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    height: auto;
    margin: 10px;
    transition: all .5s;
}

.transform{
  transform: translate3d(-100%,0,0);
}

  }

.contenedor_seccion2 {
  display: none; }

@media (min-width: 1024px) {
  .contenedor_seccion2 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    border-top: 3px solid #cccccc;
    padding-top: 35px; }
  .imagen_seccion_2 {
    padding-left: 15px;
    width: 40%;
    margin-right: 35px; }
  .contenido_seccion2 {
    width: 55%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-image: url("../images/fondo_sub_membresia_movil.png");
    background-repeat: no-repeat;
    background-size: cover;
    color: #fff; }
    .contenido_seccion2 div {
      width: 80%;
      text-align: center; }
  .border {
    border-bottom: 1px solid #4d4d4d; }
  .imagen_linea_basic {
    position: relative;
    padding: 30px 0px; }
    .imagen_linea_basic img {
      margin: auto;
      width: 60%;
      position: relative; }
  .texto_antes, .texto_despues {
    position: absolute;
    width: 200px; }
  .texto_antes {
    top: 0;
    left: 0; }
  .texto_despues {
    right: 0;
    bottom: 20%; } }

.seccion_tallas {
  padding: 30px 0px; }

.contenedor_tallas {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.texto_tallas {
  width: 53%; }

.imagen_tallas {
  width: 47%;
  margin-top: 15px; }

.titulo_tallas {
  width: 100%; }

.texto_tallas {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }

.interno {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.ropa_interior, .cintura {
.ropa_interior {
  border-right: 1px solid #4d4d4d; }

.padding {
  padding: 45px; }


